Chromium Code Reviews
Help | Chromium Project | Sign in
(2)

Issue 2785573002: Updates the translate "language verified" histogram description to no longer (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 weeks, 6 days ago by martis
Modified:
1 week, 4 days ago
Reviewers:
jwd
CC:
chromium-reviews, asvitkine+watch_chromium.org, yyushkina
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Updates the translate "language verified" histogram description to no longer elide HTML lang and Content-Language. The histogram actually tracks the so-called "server language" (i.e. the HTML lang attribute if it exists, otherwise the header Content-Language value) of loaded pages, not their Content-Language. The histogram description now accurately reports this. Review-Url: https://codereview.chromium.org/2785573002 Cr-Commit-Position: refs/heads/master@{#464266} Committed: https://chromium.googlesource.com/chromium/src/+/ce787054f9f35cb312ccc5853cea4a6b04aa0dff

Patch Set 1 #

Patch Set 2 : Also updated histogram owner. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+11 lines, -11 lines) Patch
M tools/metrics/histograms/histograms.xml View 1 1 chunk +11 lines, -11 lines 0 comments Download
Trybot results:  win_clang   win_chromium_rel_ng   win_chromium_x64_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   ios-simulator-xcode-clang   mac_chromium_compile_dbg_ng   ios-simulator   ios-device-xcode-clang   linux_chromium_tsan_rel_ng   ios-device   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_rel_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   linux_android_rel_ng   android_n5x_swarming_rel   cast_shell_android   android_cronet   android_compile_dbg   android_arm64_dbg_recipe   android_clang_dbg_recipe   linux_android_rel_ng   win_chromium_x64_rel_ng   win_clang   mac_chromium_compile_dbg_ng   win_chromium_x64_rel_ng   ios-device-xcode-clang   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   ios-simulator-xcode-clang   ios-simulator   win_chromium_rel_ng   linux_chromium_asan_rel_ng   linux_chromium_rel_ng   linux_chromium_tsan_rel_ng   ios-device   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_rel_ng   linux_chromium_chromeos_ozone_rel_ng   chromeos_daisy_chromium_compile_only_ng   chromium_presubmit   cast_shell_android   android_n5x_swarming_rel   cast_shell_linux   chromeos_amd64-generic_chromium_compile_only_ng   linux_android_rel_ng   android_cronet   android_clang_dbg_recipe   android_compile_dbg   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 16 (11 generated)
martis
On 2017/03/28 23:06:48, martis wrote: > mailto:martis@chromium.org changed reviewers: > + mailto:jwd@chromium.org +jwd for OWNERS ...
3 weeks, 6 days ago (2017-03-28 23:07:10 UTC) #5
jwd
LGTM Can you update the CL description to no longer
3 weeks, 5 days ago (2017-03-29 15:52:00 UTC) #8
martis
On 2017/03/29 15:52:00, jwd wrote: > LGTM > > Can you update the CL description ...
3 weeks, 5 days ago (2017-03-29 21:16:03 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2785573002/20001
1 week, 5 days ago (2017-04-13 01:53:53 UTC) #13
commit-bot: I haz the power
1 week, 4 days ago (2017-04-13 04:45:02 UTC) #16
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/ce787054f9f35cb312ccc5853cea...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46